{
  "name": "yggio-connect",
  "version": "0.3.9",
  "description": "Yggio platform helper package. Used for accessing Yggio (3) APIs, including login and OpenID Connect",
  "main": "src/index.js",
  "author": "sensative ab",
  "license": "MIT",
  "scripts": {
    "test": "mocha test/index.js",
    "test-watch": "mocha test/index.js --watch"
  },
  "dependencies": {
    "axios": "0.24.0",
    "lodash": "4.17.21"
  },
  "devDependencies": {
    "mocha": "9.1.3",
    "proxyquire": "2.1.0",
    "sinon": "7.2.4"
  }
}
